## a2mp3 0.01

=== Makefile ===
install_ = install
name_ = a2mp3

etc = ${DESTDIR}/etc/
usr = ${DESTDIR}/usr
usrbin = $(usr)/bin
usrsbin = $(usr)/sbin
usrshare = $(usr)/share/$(name_)
usrdoc = $(usr)/share/doc/$(name_)
man1 = $(usr)/share/man/man1/
man8 = $(usr)/share/man/man8/


%.html : %.txt ;
	asciidoc -b xhtml11 $^

%.gz : %.txt ;
	asciidoc -d manpage -b docbook $^
	xsltproc /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl `echo $^ |sed -e 's/.txt/.xml/'`
	gzip -f --best `echo $^ |sed -e 's/.txt//'`


all: doc

doc: doc_man doc_html

doc_html: $(name_).1.html
a2mp3.1.html: $(name_).1.txt

doc_man: $(name_).1.gz
a2mp3.1.gz: $(name_).1.txt

install: all
	$(install_) -d -m 755 $(usrdoc)
	$(install_) -m 644 $(name_).1.html $(usrdoc)

	$(install_) -d -m 755 $(man1)
	$(install_) -m 644 $(name_).1.gz $(man1)

	$(install_) -m 755 -d $(usrbin)
	$(install_) -m 755 $(name_) $(usrbin)

clean:
	rm -rf $(name_).1.html $(name_).1.xml $(name_).1 $(name_).1.gz html-stamp man-stamp
