=== debian/changelog ===
a2mp3 (0.01) unstable; urgency=low

  * Initial Release.

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun, 24 Dec 2005 21:39:23 +0200

Local variables:
mode: debian-changelog
End:
