=== debian/control ===
Source: a2mp3
Section: grml
Priority: optional
Maintainer: Michael Gebetsroither <gebi@grml.org>
Build-Depends: debhelper (>= 4.0.0), xsltproc, docbook-xsl, asciidoc
Standards-Version: 3.6.2

Package: a2mp3
Architecture: all
Depends: grml-shlib (>=1.02.06), vorbis-tools, lame, mp3info
Description: program to optimize your music for your mp3-player
 This little program can decode various audio formats to an optimized
 mp3 suitable for your mp3-player.
 .
 Currently only ogg and mp3 are supported as source formats.
