## a2mp3 0.01-0ubuntu2

=== debian/changelog ===
a2mp3 (0.01-0ubuntu2) feisty; urgency=low

  * Fix the remaining bugs with dash as shell.
  * debian/control: Change Maintainer/XSBC-Original-Maintainer field.

 -- Michael Bienia <geser@ubuntu.com>  Wed, 21 Feb 2007 00:13:59 +0100

a2mp3 (0.01-0ubuntu1) feisty; urgency=low

  * Fix a2mp3 to be executable also by dash (LP: #72601).

 -- Michael Bienia <geser@ubuntu.com>  Tue, 13 Feb 2007 20:27:56 +0100
