## a2mp3 0.01-0ubuntu3

=== debian/changelog ===
a2mp3 (0.01-0ubuntu3) hardy; urgency=low

  * debian/control: (LP: #186457)
    - Change priority to comply with Debian policy.
      Thx to Roy Jamison for providing the initial debdiff

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 06 Mar 2008 17:54:17 +0100
