=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: a2mp3
 Section: grml
-Priority: optional
+Priority: extra
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Gebetsroither <gebi@grml.org>
 Build-Depends: debhelper (>= 4.0.0), xsltproc, docbook-xsl, asciidoc
