## a2mp3 0.01-0ubuntu4

=== debian/changelog ===
a2mp3 (0.01-0ubuntu4) intrepid; urgency=low

  * debian/control:
    Set the section to an official one so soyuz accepts the upload.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 23 Sep 2008 21:13:07 +0200
