=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: a2mp3
-Section: grml
+Section: sound
 Priority: extra
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Gebetsroither <gebi@grml.org>
