## a2mp3 0.01-0ubuntu5

=== debian/changelog ===
a2mp3 (0.01-0ubuntu5) jaunty; urgency=low

  * a2mp3: add support for oga file conversion (LP: #349529).
    Thanks to Morten Siebuhr for the patch.

 -- Brian Murray <brian@ubuntu.com>  Mon, 30 Mar 2009 10:23:56 -0700
